/* ****************************** */
/*
/*  Common Styles
/*
/* ****************************** */

html, body {
	width: 100%;
	overflow-x: hidden;
}
html {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	line-height: 230%;
	line-height: 2.3rem;
}
h1, h2, h3, h4, h5, h6, form, input {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.pc_view {
	display: none;
}
.sp_view {
	display: block;
}



/* ****************************** */
/*  Header Styles
/* ****************************** */

#header {
	height: 100px;
	position: relative;
}
#header #head_box {
	width: 100%;
	display: block;
}

#header h1 {
	height: 44px;
	padding: 5px 10px;
	float: left;
}
#header h1 img {
	height: 100%;
}
#header #menu {
	overflow: hidden;
	float: none;
	position: static;
}

#header .accordion {
	width: 100%;
	min-width: 100%;
	padding: 0px 15px;
	top: 100px;
	left: 0px;
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
	box-sizing: border-box;
}
#header .accordions {
	width: 100%;
	margin: 30px auto;
}
#header .accordions .news_list {
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 10px;
	overflow: hidden;
}
#header .accordions .news_list li {
	line-height: 35px;
	background: #050505;
	height: 35px;
	margin-bottom: 10px;
	margin-right: 0px;
	padding: 0px 15px;
	display: block;
	overflow: hidden;
}
#header .accordions .news_list li i {
	line-height: 35px;
	display: block;
	float: right;
}
#header .accordions .accordion_box {
	display: block;
}
#header .accordions .accordion_box .column_box {
	width: 100%;
	display: block;
}
#header .accordions .accordion_box .column_box:nth-of-type(2) {
	padding: 0px;
}
#header .accordions .accordion_box .column_box h4 {
	font-size: 140%;
	font-size: 1.4rem;
	overflow: hidden;
}
#header .accordions .accordion_box .list_box {
	padding: 0px;
	border-bottom: #848484 1px solid;
}
#header .accordions .accordion_box .list_box h4 a {
	width: calc(100% - 45px);
	width: -webkit-calc(100% - 45px);
	width: -moz-calc(100% - 45px);
	padding: 20px 0px;
	float: left;
	display: block;
}
#header .accordions .accordion_box .list_box h4 i.icon--02,
#header .accordions .accordion_box .list_box h4 i.icon--04 {
	line-height: 630%;
	line-height: 6.3rem;
	width: 15px;
	height: 100%;
	padding: 0px 15px;
	float: right;
	display: block;
}
#header .accordions .accordion_box .list_box h4 i.icon--03 {
	line-height: 630%;
	line-height: 6.3rem;
	width: 15px;
	height: 100%;
	padding: 0px;
	float: left;
	display: block;
}
#header .accordions .accordion_box .list_box ul {
	padding: 0px 0px 20px;
	display: none;
}
#header .accordions .content_foot {
	margin: 20px 0px 100px;
}
#header .accordions .content_foot li {
	line-height: 50px;
	text-align: left;
	width: 100%;
	height: 50px;
	margin-bottom: 10px;
	float: none;
}
#header .accordions .content_foot li:nth-of-type(2) {
	margin: 0px 0px 10px;
}
#header .accordions .content_foot li a {
	padding: 0px 15px;
	box-sizing: border-box;
}
#header .accordions .content_foot li i {
	right: 15px;
}
#header .accordion .close_link {
	text-align: center;
	line-height: 50px;
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	height: 50px;
	border: #FFFFFF 1px solid;
	top: initial;
	bottom: 30px;
	right: 15px;
}

#header nav {
	border-left: none;
	margin: 0px;
}
#header nav #sp_menu {
	font-size: 10px;
	font-weight: bold;
	color: #009BA9;
	padding: 10px;
	float: right;
	display: block;
}
#header nav #sp_menu i {
	font-size: 24px;
	line-height: 20px;
	text-align: center;
	display: block;
}
#header nav ul {
	display: none;
}

#header #menu form {
	display: none;
}
#header #menu .page_nav {
	line-height: 44px;
	text-align: left;
	width: 100%;
	height: 44px;
	margin-left: 0px;
	clear: both;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 56px;
	left: 0px;
}
#header #menu .page_nav i {
	line-height: 44px;
	padding: 0px 12px;
	float: left;
}

#header #global_nav {
	display: none;
}



/* ****************************** */
/*  Contents Styles
/* ****************************** */

#contents {
	margin: 25px 0px 0px;
}
#contents #page_top {
	bottom: 0px;
	right: 15px;
}
#contents > *:last-child {
	margin-bottom: 30px;
}
#contents > *:nth-last-child(2) {
	padding-bottom: 20px;
}
#contents a {
	word-break: break-all;
}



/* ****************************** */
/*  Footer Styles
/* *******************************/

#footer {
	padding: 00px 0px 30px;
}

#footer #main_nav {
	height: 88px;
	border-top: 1px solid #CCCCCC;
}
#footer #main_nav ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#footer #main_nav li {
	line-height: 36px;
	height: 44px;
	box-sizing: border-box;
	width: 33%;
}
#footer #main_nav .upper_nav {
	width: 50%;
	border-bottom: 1px solid #CCCCCC;
}
#footer #main_nav li:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
#footer #main_nav li.on {
	background: none;
	border-top: 4px solid #009BA9;
	border-bottom: 0px none;
}
#footer #main_nav li.upper_nav.on {
	background: #FFFFFF;
	padding: 0px;
	border-top: 4px solid #009BA9;
	border-bottom: 1px solid #CCCCCC;
}

#footer .accordion #page_top {
	display: none;
}

#footer .accordion .accordions {
	width: 100%;
}
#footer .accordion .accordions .close_link {
	font-size: 100%;
	font-size: 1.0rem;
	text-align: center;
	padding: 0px;
	border: none;
	position: absolute;
	top: 22px;
	right: 0px;
}
#footer .accordion .accordions .close_link i {
	font-size: 200%;
	font-size: 2.0rem;
	line-height: 200%;
	line-height: 2.0rem;
	text-align: center;
	width: auto;
	height: auto;
	position: static;
	display: block;
}

#footer .accordion .accordions {
	width: 90%;
	margin: 0px auto;
}
#footer .accordion .accordions h3 {
	font-size: 220%;
	font-size: 2.2rem;
	padding: 26px 0px 30px;
}
#footer .accordion .accordions .h_text {
	display: none;
}

#footer .accordion .accordions .news_list {
	padding: 0px 0px 10px;
}
#footer .accordion .accordions .news_list li {
	font-size: 160%;
	font-size: 1.6rem;
	line-height: 280%;
	line-height: 2.8rem;
	width: 100%;
	margin: 0px 0px 10px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	box-sizing: border-box;
	overflow: hidden;
}
#footer .accordion .accordions .news_list li a {
	height: 100%;
	padding: 10px;
	display: block;
}
#footer .accordion .accordions .news_list li i {
	line-height: 280%;
	line-height: 2.8rem;
	padding: 0px;
	float: right;
}
#footer .accordion .accordions .accordion_box .column_box {
	width: 100%;
	display: block;
}
#footer .accordion .accordions .accordion_box .column_box:nth-of-type(3n + 2) {
	padding: 0px;
}
#footer .accordion .accordions .accordion_box .list_box {
	width: 100%;
	padding: 0px 0px 15px;
	float: none;
}
#footer .accordion .accordions .accordion_box .margin_box {
	margin: 0px;
}
#footer .accordion .accordions .accordion_box .list_box h4 {
	font-weight: bold;
	padding: 15px 0px 10px;
}
#footer .accordion .accordions .accordion_box .list_box ul {
	padding: 0px;
}
#footer .accordion .accordions .accordion_box .list_box li {
	padding: 0px;
}
#footer .accordion .accordions .accordion_box .list_box li a {
	height: 100%;
	display: block;
}
#footer .accordion .accordions .accordion_box .list_box li i {
	padding: 0px 10px 0px 0px;
}
#footer .accordion .accordions .accordion_box .list_box li small {
	position: relative;
    left: 22px;
    top: -10px;
}
#footer .accordion .accordions .content_foot {
	max-width: 1000px;
	margin: 0px auto;
	padding: 12px 0px 10px;
}
#footer .accordion .accordions .content_foot ul {
	display: block;
}
#footer .accordion .accordions .content_foot li {
	line-height: 48px;
	text-align: left;
	width: 100%;
	height: 50px;
	margin: 0px 0px 10px;
	padding: 0px 10px;
	border: 1px solid #D1D1D1;
	position: relative;
	box-sizing: border-box;
}
#footer .accordion .accordions .content_foot li:nth-of-type(3n-1) {
	margin: 0px 0px 10px;
}
#footer .accordion .accordions .content_foot li a {
	height: 50px;
	display: block;
}
#footer .accordion .accordions .content_foot li i {
	line-height: 500%;
	line-height: 5.0rem;
	float: right;
	display: block;
	position: static;
}
#footer #foot_form {
	background: #333333;
	width: 100%;
	padding: 15px;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
}
#footer #foot_form input {
	font-size: 1.4rem;
	width: 87.5%;
	width: calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
	width: -moz-calc(100% - 40px);
	height: 40px;
	margin: 0px;
	padding: 13px 0px 13px 10px;
	float: left;
	border: none;
	border-radius: 0px;
	box-sizing: border-box;
}
#footer #foot_form button {
	font-size: 16px;
	color: #FFFFFF;
	background: #000000;
	width: 40px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	float: left;
	border: none;
	border-radius: 0px;
}

#footer #foot_box {
	text-align: center;
	width: 90%;
	margin: 30px auto 0px;
}
#footer #foot_box h2 {
	float: none;
}
#footer #foot_box h2 img {
	width: auto;
}
#footer #foot_box ul {
	background: url(../images/foot_juaa_logo.jpg) center bottom no-repeat;
	height: auto;
	margin-top: 30px;
	padding: 0px 0px 120px;
	float: none;
}
#footer #foot_box li {
	font-size: 130%;
	font-size: 1.3rem;
	line-height: 240%;
	line-height: 2.4rem;
	padding: 0px;
	float: none;
}
#footer #foot_box address {
	padding: 0px;
	float: none;
}
#footer #foot_box address p {
	font-size: 120%;
	font-size: 1.2rem;
	line-height: 180%;
	line-height: 1.8rem;
	text-align: center;
	width: 100%;
	padding: 10px 0px 0px;
}
#footer #foot_box address p span {
	display: block;
}
#footer #foot_box .site-term {
	text-align: center;
	float: none;
	margin: 20px 0px 0px;
}
#footer #foot_box .site-term:hover {
	text-decoration: none;
}
#footer #foot_box .site-term i {}
#footer #foot_box #copyright {
	text-align: center;
	padding: 20px 0px 0px;
	float: none;
}



/* ****************************** */
/*  SmartPhone Navigation Styles
/* *******************************/


#wrapper {
	width: 100%;
	min-height: 100%;
	height: auto;
	position: relative;
}
#header #global_nav {
	background: #FFFFFF;
	width: 90%;
	height: auto;
	min-height: 100%;
	padding: 10px 0px 28px;
	position: absolute;
	top: 0px;
	left: 100%;
	right: 190%;
	display: none;
	box-sizing: border-box;
	z-index: 20;
	overflow: hidden;
}
#header #global_nav h2 {
	font-size: 2.2rem;
	line-height: 4.0rem;
	font-weight: normal;
	padding: 0px 0px 0px 15px;
	float: left;
	display: block;
}
#header #global_nav .close_link {
	font-size: 1.0rem;
	font-weight: bold;
	color: #009BA9;
	text-align: center;
	padding: 0px 15px 0px 0px;
	float: right;
	display: block;
	cursor: pointer;
}
#header #global_nav .close_link i {
	font-size: 2.2rem;
	display: block;
}
#header #global_nav .close_link a {
	color: #009BA9;
}
#header #global_nav .form {
	background: #009BA9;
	width: 100%;
	padding: 15px;
	clear: both;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
}
#header #global_nav .form input {
	font-size: 1.4rem;
	width: 87.5%;
	width: calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
	width: -moz-calc(100% - 40px);
	height: 40px;
	margin: 0px;
	padding: 13px 0px 13px 10px;
	float: left;
	border: none;
	border-radius: 0px;
	box-sizing: border-box;
}
#header #global_nav .form button {
	font-size: 16px;
	color: #FFFFFF;
	background: #004D54;
	width: 40px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	float: left;
	border: none;
	border-radius: 0px;
}

#header #global_nav ul#global_nav_menu {
	width: 100%;
	height: auto;
	border-top: 1px solid #CCCCCC;
}
#header #global_nav #global_nav_menu li {
	font-size: 140%;
	font-size: 1.4rem;
	line-height: 50px;
	font-weight: bold;
	text-align: left;
	width: 100%;
	min-height: 50px;
	height: auto;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 0px none;
	box-sizing: border-box;
	overflow: hidden;
}
#header #global_nav #global_nav_menu li:first-child {
	border-left: 0px none;
}
#header #global_nav #global_nav_menu li:hover,
#header #global_nav #global_nav_menu li.on {
	background: none;
	height: auto;
	margin: 0px;
	border-top: 0px none;
	border-bottom: 1px solid #CCCCCC;
}
#header #global_nav #global_nav_menu li i {
	line-height: 50px;
	color: #009BA9;
	text-align: right;
	height: 50px;
	padding: 0px 15px;
	float: right;
	display: block;
}
#header #global_nav #global_nav_menu li a {
	height: 100%;
	display: block;
}
#header #global_nav .menu_list {
	background: #FFFFFF;
	width: 100%;
	padding: 0px;
	position: static;
	clear: both;
}
#header #global_nav #global_nav_menu li .menu_list li {
	line-height: 50px;
	text-indent: 0px;
	font-weight: normal;
	height: 50px;
	padding: 0px;
	border-bottom: 0px none;
}
#header #global_nav #global_nav_menu li .menu_list li a {
	color: #333333;
	height: 100%;
	display: block;
}
#header #global_nav #global_nav_menu li .menu_list li i {
	font-size: 12px;
	color: #009BA9;
	width: 15px;
	padding: 0px;
	float: none;
	display: inline;
}
#header #global_nav .menu_list.sp_menu {
	padding: 20px 15px;
	display: block;
}
#header #global_nav .menu_list.sp_menu li {
	font-weight: normal;
	text-indent: 0px;
	padding: 0px;
	border-bottom: 0px none;
}
#header #global_nav .menu_list.sp_menu li a {
	color: #333333;
	height: 100%;
	display: block;
}
#header #global_nav .menu_list.sp_menu li i {
	font-size: 12px;
	color: #009BA9;
	width: 15px;
	float: none;
}
#header #global_nav .sp_nav_foot {
	font-size: 1.4rem;
	text-align: center;
	line-height: 50px;
	height: 50px;
	margin: 0px 15px;
	float: none;
	border: 1px solid #CCCCCC;
	display: block;
}
#header #global_nav .sp_nav_foot i {
	font-size: 1.2rem;
	padding: 0px 10px;
	display: inline;
}
.cover {
	background: #000000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}



/* ****************************** */
/*  Graph Styles
/* *******************************/

#contents .pie_graph,
#contents .mod_column > .pie_graph {
	width: 290px !important;
	height: 290px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
#contents table td.titles {
	min-width: 175px;
	padding-right: 15px;
}
#contents table td.values {
	min-width: 65px;
}



/* --------------------------------------------------
    各ユニットを囲む
-------------------------------------------------- */

/*----- MarkDownを囲む -----*/
#contents > .mod_section {}

/*----- ユニットを囲む -----*/
#contents > .mod_container,
.mod_container {
	width: 100%;
	max-width: initial;
	margin-left: 0px;
	margin-right: 0px;
}
#contents .mod_container {
	width: 100%;
	max-width: initial;
	margin-left: 0px;
	margin-right: 0px;
}

/*----- WYSIWYGエディタ -----*/
#contents .unit_wysiwyg {
	width: 100%;
}

/*----- グループ分け（複数カラム） -----*/
/* 2・3・4カラム */
#contents > .mod_one_column,
#contents > .mod_two_column,
#contents > .mod_three_column,
#contents > .mod_four_column {
	max-width: initial;
	margin-left: 0px;
	margin-right: 0px;
}
/* 各カラムボックス */
#contents .mod_two_column .mod_column,
#contents .mod_three_column .mod_column,
#contents .mod_four_column .mod_column {
	display: block;
}

/*----- 囲まれたもののmargin初期化 -----*/
#contents .mod_section > *,
#contents .mod_container > *,
#contents .mod_one_column > *,
#contents .mod_two_column > *,
#contents .mod_three_column > *,
#contents .mod_four_column > *,
#contents .mod_column > * {
	margin-left: auto;
	margin-right: auto;
}

/* --------------------------------------------------
    パンくずリスト(テンプレートから読み出し)
-------------------------------------------------- */

#contents .mod_crumb {
	display: none;
}

/* --------------------------------------------------
    見出し
-------------------------------------------------- */

/*----- h2(テンプレートから読み出し) -----*/
#contents .mod_h2 {
	font-size: 230%;
	font-size: 2.3rem;
	font-weight: bold;
	line-height: 230%;
	line-height: 2.3rem;
	margin: 25px 0px;
	padding: 0px 0px 15px;
}
#contents .mod_sub_h2 {
	font-size: 1.7rem;
}

/*----- h3(.mod_container内) -----*/
#contents .mod_h3 {
	font-size: 170%;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 2.2rem;
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	max-width: initial;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}
#contents .mod_h3:before {
	width: 156px;
	margin-bottom: 16px;
}

/*----- h4(.mod_container内) -----*/
#contents .mod_h4 {
	font-size: 170%;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 220%;
	line-height: 2.2rem;
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	max-width: initial;
	margin-top: 20px;
	padding: 10px;
}
#contents .mod_h3 + .mod_h4 {
	margin-top: 20px;
}

/*----- h5(.mod_container内) -----*/
#contents .mod_h5 {
	font-size: 170%;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 220%;
	line-height: 2.2rem;
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	max-width: initial;
	margin-top: 20px;
	margin-bottom: 0px; /* イレギュラーパターン */
}
#contents .mod_h5 + * {
	margin-top: 15px !important;
}
#contents .mod_h5 + .mod_section,
#contents .mod_h5 + .mod_container,
#contents .mod_h5 + .mod_one_column,
#contents .mod_h5 + .mod_two_column,
#contents .mod_h5 + .mod_three_column,
#contents .mod_h5 + .mod_four_column {
	margin-top: 0px !important;
}

/* --------------------------------------------------
    テキスト
-------------------------------------------------- */

/*----- p(.mod_container内) -----*/
#contents .mod_p, #contents p {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	max-width: initial;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}

/*----- コピーテキスト(.mod_container内) -----*/
#contents .mod_copytext {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 170%;
	font-size: 1.7rem;
	line-height: 280%;
	line-height: 2.8rem;
	font-weight: bold;
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	max-width: initial;
	margin-top: 15px;
}
#contents .mod_copytext + * {
	margin-top: 20px;
}

/*----- a(pタグ内) -----*/
#contents .mod_link, #contents a {}
#contents .mod_link:hover, #contents a:hover {}

/*----- strong(pタグ内) -----*/
#contents .mod_strong, #contents strong {}

/*----- 中央寄せ(pタグ内) -----*/
#contents .mod_center {}

/*----- 文字サイズ小(pタグ内) -----*/
#contents .mod_small {
	max-width: 100%;
	margin: 15px 15px 0px;
}
#contents .mod_small li {}
#contents .mod_small li:before {}

/* --------------------------------------------------
    カラム分け、画像のサイズ・回り込み
-------------------------------------------------- */

/* .mod_image_column */
#contents .mod_image_column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
#contents .mod_image_column .mod_image {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 15px;
	float: none;
	display: block;
}
#contents .mod_image_column .mod_image + * {
	margin-top: 15px;
}
#contents .mod_image_column .mod_column {
	margin-left: 15px;
	margin-right: 15px;
}
#contents .mod_column > * {
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

/*----- カラム内の画像の挙動 -----*/
#contents .mod_column img {}

/*----- 各カラムのセル -----*/
#contents .mod_column {
	margin-top: 0px;
}
/* カラム内の要素の上マージン初期化(各カラムの最初の要素の上マージンを0px) */
#contents .mod_column > * {
	margin-top: 0px;
}
/* 最初の要素でなければ上マージンを再付与 */
#contents .mod_column > * + * {
	margin-top: 15px;
}
#contents .mod_column > * + .mod_h3,
#contents .mod_column > * + .mod_h4,
#contents .mod_column > * + .mod_h5 {
	margin-top: 40px;
}
#contents .mod_column > * + .mod_two_column,
#contents .mod_column > * + .mod_three_column,
#contents .mod_column > * + .mod_four_column {
	margin-top: 0px;
}

/*----- テキストのカラム分け -----*/
#contents .mod_one_column.mod_text_column,
#contents .mod_two_column.mod_text_column,
#contents .mod_three_column.mod_text_column,
#contents .mod_four_column.mod_text_column {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	padding: 0px;
	box-sizing: border-box;
}
#contents .mod_one_column.mod_text_column > .mod_column,
#contents .mod_two_column.mod_text_column > .mod_column,
#contents .mod_three_column.mod_text_column > .mod_column,
#contents .mod_four_column.mod_text_column > .mod_column {
	margin-top: 0px;
	display: inline;
}
#contents .mod_h3 + .mod_container > .mod_text_column,
#contents .mod_h3 + .mod_section > .mod_text_column,
#contents .mod_h3 + .mod_column > .mod_text_column,
#contents .mod_h3 + .mod_container > .mod_textwrap > .mod_text_column,
#contents .mod_h3 + .mod_section > .mod_textwrap > .mod_text_column,
#contents .mod_h3 + .mod_column > .mod_textwrap > .mod_text_column,
#contents .mod_h4 + .mod_container > .mod_text_column,
#contents .mod_h4 + .mod_section > .mod_text_column,
#contents .mod_h4 + .mod_column > .mod_text_column,
#contents .mod_h4 + .mod_container > .mod_textwrap > .mod_text_column,
#contents .mod_h4 + .mod_section > .mod_textwrap > .mod_text_column,
#contents .mod_h4 + .mod_column > .mod_textwrap > .mod_text_column,
#contents .mod_h5 + .mod_container > .mod_text_column,
#contents .mod_h5 + .mod_section > .mod_text_column,
#contents .mod_h5 + .mod_column > .mod_text_column,
#contents .mod_h5 + .mod_container > .mod_textwrap > .mod_text_column,
#contents .mod_h5 + .mod_section > .mod_textwrap > .mod_text_column,
#contents .mod_h5 + .mod_column > .mod_textwrap > .mod_text_column {
	margin-top: 20px !important;
}

/*----- 各カラムの画像挙動 -----*/
#contents .mod_column > img + .mod_h5,
#contents .mod_column > img + .mod_p,
#contents .mod_column > img + .mod_h5 + .mod_p {
	margin-top: 10px;
}

/*----- 1カラム -----*/
#contents .mod_one_column {}

/*----- 2カラム -----*/
#contents .mod_two_column {
	max-width: auto;
	width: 100%;
	padding: 0px;

}
#contents .mod_two_column > .mod_column {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	margin: 20px auto 0px;
}
#contents .mod_two_column > .mod_column:nth-child(n + 3) {
	margin-top: 25px;
}
#contents .mod_two_column > .mod_column:nth-child(2n + 1) {
	margin-right: auto;
}

/*----- 3カラム -----*/
#contents .mod_three_column {
	max-width: initial;
	width: 100%;
}
#contents .mod_three_column > .mod_column {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	margin: 25px auto 0px;
}
#contents .mod_three_column > .mod_column:nth-child(n + 4) {
	margin-top: 25px;
}
#contents .mod_three_column > .mod_column:nth-child(3n + 2) {
	margin-left: auto;
	margin-right: auto;
}

/*----- 4カラム -----*/
#contents .mod_four_column {
	width: 100%;
	max-width: initial;
}
#contents .mod_four_column > .mod_column {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	margin: 25px auto 0px;
	margin-right: auto;
}
#contents .mod_four_column > .mod_column:nth-child(n+5) {
	margin-top: 25px;
}
#contents .mod_four_column > .mod_column:nth-child(4n) {
	margin-right: auto;
}

/*----- 画像原寸サイズ -----*/
#contents .mod_free_column {
	width: 90.625%;
	max-width: calc(100% - 30px);
	max-width: -webkit-calc(100% - 30px);
	max-width: -moz-calc(100% - 30px);
}
#contents .mod_center_img .mod_free_column {
	text-align: center;
	width: 90.625%;
	max-width: calc(100% - 30px);
	max-width: -webkit-calc(100% - 30px);
	max-width: -moz-calc(100% - 30px);
	margin-left: auto;
	margin-right: auto;
}
#contents .mod_left_img,
#contents .mod_right_img {
	margin-bottom: 0px; /* PC時の文字の回り込み時の設定解除 */
}
#contents .mod_free_column > .mod_column {
	margin: 20px auto 0px;
}
#contents .mod_free_column .mod_column img {
	width: auto;
	max-width: 100%;
}

/*----- 画像の入れ子 -----*/
/* 各カラム内のカラムの挙動 */
#contents .mod_two_column .mod_two_column .mod_column,
#contents .mod_two_column .mod_three_column .mod_column,
#contents .mod_two_column .mod_four_column .mod_column,
#contents .mod_three_column .mod_two_column .mod_column,
#contents .mod_three_column .mod_three_column .mod_column,
#contents .mod_three_column .mod_four_column .mod_column,
#contents .mod_four_column .mod_two_column .mod_column,
#contents .mod_four_column .mod_three_column .mod_column,
#contents .mod_four_column .mod_four_column .mod_column {
	margin-top: 25px;
}
#contents .mod_two_column .mod_two_column .mod_column:first-of-type,
#contents .mod_two_column .mod_three_column .mod_column:first-of-type,
#contents .mod_two_column .mod_four_column .mod_column:first-of-type,
#contents .mod_three_column .mod_two_column .mod_column:first-of-type,
#contents .mod_three_column .mod_three_column .mod_column:first-of-type,
#contents .mod_three_column .mod_four_column .mod_column:first-of-type,
#contents .mod_four_column .mod_two_column .mod_column:first-of-type,
#contents .mod_four_column .mod_three_column .mod_column:first-of-type,
#contents .mod_four_column .mod_four_column .mod_column:first-of-type {
	margin-top: 0px;
}

/* カラム内の各ユニット余白 */
#contents .mod_one_column .unit_wysiwyg > *,
#contents .mod_two_column .unit_wysiwyg > *,
#contents .mod_three_column .unit_wysiwyg > *,
#contents .mod_four_column .unit_wysiwyg > * {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}

/* 2カラム内の画像サイズ */
#contents .mod_two_column .mod_column .mod_two_column .mod_column {
	width: 100%;
}
#contents .mod_two_column .mod_column .mod_two_column .mod_column:nth-child(n + 3) {
	margin-top: 25px;
}
#contents .mod_two_column .mod_column .mod_two_column .mod_column:nth-child(2n + 1) {
	margin-right: auto;
}
#contents .mod_two_column .mod_column .mod_three_column .mod_column {
	width: 100%;
}
#contents .mod_two_column .mod_column .mod_three_column .mod_column:nth-child(n + 4) {
	margin-top: 25px;
}
#contents .mod_two_column .mod_column .mod_three_column .mod_column:nth-child(3n + 2) {
	margin-left: auto;
	margin-right: auto;
}
#contents .mod_two_column .mod_column .mod_four_column .mod_column {
	width: 100%;
	margin-right: auto;
}
#contents .mod_two_column .mod_column .mod_four_column .mod_column:nth-child(n + 5) {
	margin-top: 25px;
}
#contents .mod_two_column .mod_column .mod_four_column .mod_column:nth-child(4n + 4) {
	margin-right: auto;
}

#contents .mod_two_column .mod_column .mod_free_column {
	width: 100%;
	max-width: 100%;
	margin-right: auto;
}

#contents .mod_column .mod_two_column > .mod_column * {
	margin: 0px auto;
}
#contents .mod_column .mod_two_column > .mod_column * + * {
	margin: 25px auto 0px;
}
/* 3カラム内の画像サイズ */
#contents .mod_three_column .mod_column .mod_two_column .mod_column {
	width: 100%;
}
#contents .mod_three_column .mod_column .mod_two_column .mod_column:nth-child(n + 3) {
	margin-top: 25px;
}
#contents .mod_three_column .mod_column .mod_two_column .mod_column:nth-child(2n + 1) {
	width: 100%;
	margin-right: auto;
}

#contents .mod_three_column .mod_column .mod_three_column .mod_column {
	width: 100%;
}
#contents .mod_three_column .mod_column .mod_three_column .mod_column:nth-child(n + 4) {
	margin-top: 25px;
}
#contents .mod_three_column .mod_column .mod_three_column .mod_column:nth-child(3n + 2) {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#contents .mod_three_column .mod_column .mod_four_column .mod_column {
	width: 100%;
	margin-right: auto;
}
#contents .mod_three_column .mod_column .mod_four_column .mod_column:nth-child(n + 5) {
	margin-top: 25px;
}
#contents .mod_three_column .mod_column .mod_four_column .mod_column:nth-child(4n + 4) {
	width: 100%;
	margin-right: auto;
}

#contents .mod_three_column .mod_column .mod_free_column {
	width: 100%;
	max-width: 100%;
	margin-right: auto;
}

#contents .mod_column .mod_three_column > .mod_column * {
	margin: 0px auto;
}
#contents .mod_column .mod_three_column > .mod_column * + * {
	margin: 10px auto 0px;
}
/* 4カラム内の画像サイズ */
#contents .mod_four_column .mod_column .mod_two_column .mod_column {
	width: 100%;
}
#contents .mod_four_column .mod_column .mod_two_column .mod_column:nth-child(n + 3) {
	margin-top: 25px;
}
#contents .mod_four_column .mod_column .mod_two_column .mod_column:nth-child(2n + 1) {
	margin-right: auto;
}

#contents .mod_four_column .mod_column .mod_three_column .mod_column {
	width: 100%;
}
#contents .mod_four_column .mod_column .mod_three_column .mod_column:nth-child(n + 4) {
	margin-top: 25px;
}
#contents .mod_four_column .mod_column .mod_three_column .mod_column:nth-child(3n + 2) {
	margin-left: auto;
	margin-right: auto;
}

#contents .mod_four_column .mod_column .mod_four_column .mod_column {
	width: 100%;
	margin-right: auto;
}
#contents .mod_four_column .mod_column .mod_four_column .mod_column:nth-child(2n) {
	width: 100%;
}
#contents .mod_four_column .mod_column .mod_four_column .mod_column:nth-child(n + 5) {
	margin-top: 25px;
}
#contents .mod_four_column .mod_column .mod_four_column .mod_column:nth-child(4n) {
	margin-right: auto;
}

#contents .mod_four_column .mod_column .mod_free_column {
	width: 100%;
	max-width: 100%;
	margin-right: auto;
}

#contents .mod_column .mod_four_column > .mod_column * {
	margin: 0px auto;
}
#contents .mod_column .mod_four_column > .mod_column * + * {
	margin: 10px auto 0px;
}

/*----- 複数カラムグループが続く場合 -----*/
#contents .mod_two_column + .mod_two_column,
#contents .mod_two_column + .mod_three_column,
#contents .mod_two_column + .mod_four_column,
#contents .mod_three_column + .mod_two_column,
#contents .mod_three_column + .mod_three_column,
#contents .mod_three_column + .mod_four_column,
#contents .mod_four_column + .mod_two_column,
#contents .mod_four_column + .mod_three_column,
#contents .mod_four_column + .mod_four_column {
	margin-top: 25px;
}

/*----- 画像の回り込み -----*/
#contents .mod_textwrap {
	padding-left: 15px;
	padding-right: 15px;
	display: block;
}
#contents .mod_textwrap .mod_h4,
#contents .mod_textwrap .mod_h5,
#contents .mod_textwrap .mod_copytext,
#contents .mod_textwrap .mod_sub_link,
#contents .mod_textwrap .mod_text_column,
#contents .mod_textwrap .unit_wysiwyg p,
#contents .mod_textwrap .wysiwyg p {
	width: 100%;
}

/* 左に回り込み */
#contents .mod_left_img {
	margin-right: auto;
	float: none;
}
#contents .mod_two_column .mod_left_img {
	margin-right: auto;
}
#contents .mod_three_column .mod_left_img {
	margin-right: auto;
}
#contents .mod_four_column .mod_left_img {
	margin-right: auto;
}
/* 右に回り込み */
#contents .mod_right_img {
	margin-left: auto;
	float: none;
}
#contents .mod_two_column .mod_right_img {
	margin-left: auto;
}
#contents .mod_three_column .mod_right_img {
	margin-left: auto;
}
#contents .mod_four_column .mod_right_img {
	margin-left: auto;
}
/* 左右共通項目 */
#contents .mod_left_img .mod_column,
#contents .mod_right_img .mod_column {
	margin: 25px auto 0px !important;
}
#contents .mod_two_column .mod_left_img .mod_column,
#contents .mod_two_column .mod_right_img .mod_column {
	margin: 25px auto 0px !important;
}
#contents .mod_three_column .mod_left_img .mod_column,
#contents .mod_three_column .mod_right_img .mod_column {
	margin: 25px auto 0px !important;
}
#contents .mod_four_column .mod_left_img .mod_column,
#contents .mod_four_column .mod_right_img .mod_column {
	margin: 25px auto 0px !important;
}
#contents .mod_left_img .mod_column:last-of-type,
#contents .mod_right_img .mod_column:last-of-type {
	margin: 25px auto 0px !important;
}
#contents .mod_container .mod_left_img + *,
#contents .mod_container .mod_right_img + *,
#contents .mod_section .mod_left_img + *,
#contents .mod_section .mod_right_img + *,
#contents .mod_column .mod_left_img + *,
#contents .mod_column .mod_right_img + * {
	margin-top: 0px;
}
#contents .mod_container * + .mod_left_img + *,
#contents .mod_container * + .mod_right_img + *,
#contents .mod_section * + .mod_left_img + *,
#contents .mod_section * + .mod_right_img + *,
#contents .mod_column * + .mod_left_img + *,
#contents .mod_column * + .mod_right_img + * {
	margin-top: 25px;
}
#contents .mod_clear {
	margin-top: 0px !important;
}
/* 中央表示 */
#contents .mod_center_img {}
#contents .mod_center_img .mod_free_column,
#contents .mod_center_img .mod_two_column,
#contents .mod_center_img .mod_three_column,
#contents .mod_center_img .mod_four_column {
	text-align: center;
	display: block;
}
/* 画像見出し・テキスト */
#contents .mod_one_column .mod_column > img + .mod_h5.img_heading,
#contents .mod_two_column .mod_column > img + .mod_h5.img_heading,
#contents .mod_three_column .mod_column > img + .mod_h5.img_heading,
#contents .mod_four_column .mod_column > img + .mod_h5.img_heading,
#contents .mod_one_column .mod_column > img + .mod_h5.img_heading + .mod_p,
#contents .mod_two_column .mod_column > img + .mod_h5.img_heading + .mod_p,
#contents .mod_three_column .mod_column > img + .mod_h5.img_heading + .mod_p,
#contents .mod_four_column .d_column > img + .mod_h5.img_heading + .mod_p {
	margin: 10px 0px 0px;
}

/*----- 番号付きボックスカラム -----*/
#contents .mod_num_box_column {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	margin-top: 20px;
	display: block;
}
#contents .mod_num_box_column .mod_row {}
#contents .mod_num_box_column .mod_column {
	margin: 0px;
	padding: 15px;
	display: block;
}
#contents .mod_num_box_column .mod_column:nth-of-type(2) {
	border-left: 0px none;
	border-right: 0px none;
}
#contents .mod_num_box_column .mod_column .mod_num {
	width: 46px !important;
	margin: 0px auto 10px !important;
}
#contents .mod_num_box_column .mod_column h5 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 170%;
	font-size: 1.7rem;
	font-weight: bold;
	margin: 10px 0px 25px;
}

/* --------------------------------------------------
    カテゴリイメージ(.mod_section内)
-------------------------------------------------- */

/*----- 学部カテゴリイメージ -----*/
#contents .mod_section .mod_faculty_box {
	background: none;
	height: auto;
	margin: 15px 0px 0px;
	padding: 0px;
}
#contents .mod_section .mod_faculty_box .mod_sp_img {
	width: 100%;
	display: block;
}
#contents .mod_section .mod_faculty_box .mod_container {
	margin: 0px;
	padding: 0px;
}
#contents .mod_section .mod_faculty_textarea {
	width: 100%;
	height: auto;
	padding: 25px 15px;
	position: relative;
	box-sizing: border-box;
}
#contents .mod_section .mod_faculty_textbox {
	width: 100%;
	position: relative;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-o-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
#contents .mod_section .mod_faculty_h5 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 170%;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 280%;
	line-height: 2.8rem;
	margin: 0px 0px 15px;
}
#contents .mod_section .mod_faculty_h5 + p {
	width: 100%;
	margin-top: 15px;
}

/*----- 学科カテゴリイメージ -----*/
#contents .mod_section .mod_department_box {
	background-size: auto 100%;
	max-width: 100%;
	height: auto;
	margin: 15px 15px 0px;
	padding: 25px 15px;
}
#contents .mod_section .mod_department_textbox {
	width: 100%;
	position: relative;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-o-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
#contents .mod_section .mod_department_h5 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 170%;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 280%;
	line-height: 2.8rem;
	text-align: left;
	margin: 0px 0px 15px;
}
#contents .mod_section .mod_department_textbox p {
	width: 100%;
}

/* --------------------------------------------------
    テーブル(.mod_container内)
-------------------------------------------------- */

#contents table {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	max-width: 100%;
	margin: 20px 15px;
	display: block;
}
#contents table::-webkit-scrollbar {
    height: 5px;
    height: 0.5rem;
    background-color: #FFFFFF;
}
#contents table::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 12px;
    border-radius: 1.2rem;
}
#contents th {
	padding: 10px;
}
#contents th:first-of-type {}
#contents th:last-of-type {}
#contents td {
	word-wrap: break-word;
	word-break: break-word;
	padding: 10px;
}
#contents td:first-of-type {}
#contents td:last-of-type {}
#contents table th {
	vertical-align: middle;
	padding: 7px 20px;
}
#contents table caption {
	font-size: 140%;
	font-size: 1.4rem;
	padding: 10px;
}
#contents table .common-point {}
#contents .unit_wysiwyg table ul,
#contents .wysiwyg table ul,
#contents .unit_wysiwyg table ol,
#contents .wysiwyg table ol {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}

/* --------------------------------------------------
    リンク
-------------------------------------------------- */

/*----- ページ内アンカーリンク(.mod_container内) -----*/
#contents .mod_anchor_link {
	text-align: left;
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	margin: 15px 15px 0px;
	padding: 20px 15px;
}
#contents .mod_anchor_link + * {
	margin-top: 40px;
}
#contents .mod_anchor_link ul {}
#contents .mod_anchor_link li {
	padding: 0px 0px 20px;
	float: none;
}
#contents .mod_anchor_link li:last-of-type {
	padding: 0px;
}
.mod_anchor_link li:last-of-type {
	padding: 0px;
}
#contents .mod_anchor_link li:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
#contents .mod_anchor_link i {
	line-height: 220%;
	line-height: 2.2rem;
	width: 20px;
	padding: 0px;
}
#contents .mod_anchor_link a {}

/*----- 学科内ページリンク -----*/
#contents .mod_page_link {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	margin: 15px 15px 30px;
	display: block;
}
#contents .mod_page_link dt {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 140%;
	font-size: 1.4rem;
	text-align: left;
	width: 100%;
	padding: 15px;
	float: none;
	display: block;
	box-sizing: border-box;
}
#contents .mod_page_link dt a {}
#contents .mod_page_link dd {
	padding: 20px 15px;
	width: 100%;
	display: block;
	box-sizing: border-box;
}
#contents .mod_page_link dd a {
	width: 50%;
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 18px;
	float: left;
	position: relative;
	box-sizing: border-box;
}
#contents .mod_page_link dd a:last-of-type {
	margin: 0px;
}
#contents .mod_page_link dd i {
	position: absolute;
	top: 6px;
	left: 0px;
}
#contents .mod_page_link dd .mod_current_link,
#contents .mod_page_link a:hover {}

/*----- 主動線リンク -----*/
#contents .mod_container .mod_main_link {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	min-width: initial;
	margin: 20px 15px 0px;
	padding: 15px 40px 15px 15px;
	display: block;
}
#contents .mod_container > .mod_main_link,
#contents .mod_one_column > .mod_main_link,
#contents .mod_section > .mod_main_link,
#contents .mod_column > .mod_main_link {}
#contents .mod_container > * + .mod_main_link,
#contents .mod_one_column > * + .mod_main_link,
#contents .mod_section > * + .mod_main_link,
#contents .mod_column > * + .mod_main_link {}
#contents .mod_container .mod_main_link,
#contents .mod_one_column .mod_main_link,
#contents .mod_section .mod_main_link {}
#contents .mod_main_link:hover {}
#contents .mod_main_link span {}
#contents .mod_main_link span.img_col {}
#contents .mod_main_link i {
	line-height: 180%;
	line-height: 1.8rem;
	width: 25px;
	margin: auto;
	padding: 0px;
	float: right;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#contents .mod_main_link i.auto_icon {
	line-height: 220%;
	line-height: 2.2rem;
	float: none;
	display: inline;
	position: static;
	top: auto;
	right: auto;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}
#contents .mod_main_link.mod_gray_arrow i {}
#contents .mod_main_link span i {}
#contents .mod_column .mod_main_link {
	margin: 0px;
}
#contents .mod_main_link img,
#contents .mod_column .mod_main_link img {}

/*----- 副動線リンク -----*/
#contents .mod_sub_link {
	width: 90.625%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	margin: 20px auto 0px;
}
#contents .mod_sub_link .mod_links {}
#contents .mod_sub_link i {}

/*----- リストボタン -----*/
#contents .mod_related:last-of-type {
	margin-bottom: 25px;
}
#contents .mod_related .mod_main_link {
	width: 100%;
	min-width: initial;
	margin-bottom: 10px;
}
#contents .mod_under_link {
	margin: 0px 0px 25px;
}
#contents .mod_under_link .mod_list {
	font-size: 140%;
	font-size: 1.4rem;
	margin-top: 10px;
}
#contents .mod_under_link .mod_list a {}
#contents .mod_under_link .mod_list i {}
#contents .mod_under_link .mod_list .mod_under_link {}
#contents .mod_under_link .mod_list .mod_list {}
#contents .mod_under_link .mod_list .mod_list i {}

/* --------------------------------------------------
    リスト
-------------------------------------------------- */

/*----- 共通項目 -----*/
#contents .mod_circle_list,
#contents .unit_wysiwyg ul,
#contents .mod_decimal_list,
#contents .unit_wysiwyg ol {
	margin: 15px 15px 0px;
}
#contents .mod_circle_list table,
#contents .unit_wysiwyg ul table,
#contents .wysiwyg ul table,
#contents .mod_decimal_list table,
#contents .unit_wysiwyg ol table,
#contents .wysiwyg ol table {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}

/*----- スタンダードリスト -----*/
#contents .mod_circle_list .mod_list,
#contents .unit_wysiwyg ul li {
	padding: 0px 0px 0px 20px;
}
#contents .mod_circle_list .mod_list:before,
#contents .unit_wysiwyg ul li:before {}

/*----- 番号付きリスト -----*/
#contents .mod_decimal_list,
#contents .unit_wysiwyg ol {}
#contents .mod_decimal_list .mod_list,
#contents .unit_wysiwyg ol li {
	padding: 0px 0px 0px 30px;
}
#contents .mod_decimal_list .mod_list:before,
#contents .unit_wysiwyg ol li:before {}

/* --------------------------------------------------
    カラースキーマ
-------------------------------------------------- */

/*----- フォントカラー -----*/
.mod_color_key {}
.mod_color_sport {}
.mod_color_nutrition {}
.mod_color_children {}
.mod_color_physical {}
.mod_color_athletic {}
.mod_color_graduate_sport {}

/*----- 背景色 -----*/
.mod_backcolor_key {}
.mod_backcolor_sport {}
.mod_backcolor_nutrition {}
.mod_backcolor_children {}
.mod_backcolor_physical {}
.mod_backcolor_athletic {}
.mod_backcolor_graduate_sport {}

/*----- 各学科初期設定 -----*/
#sport .mod_h3:before,
#sport .mod_page_link,
#sport #contents .mod_row_navi_list a.mod_current {}
#sport .mod_h2,
#sport .mod_h4,
#sport .mod_row_navi .mod_row_navi_link {}
#nutrition .mod_h3:before,
#nutrition .mod_page_link,
#nutrition #contents .mod_row_navi_list a.mod_current {}
#nutrition .mod_h2,
#nutrition .mod_h4,
#nutrition .mod_department_h5,
#nutrition .mod_row_navi .mod_row_navi_link {}
#children .mod_h3:before,
#children .mod_page_link,
#children #contents .mod_row_navi_list a.mod_current {}
#children .mod_h2,
#children .mod_h4,
#children .mod_row_navi .mod_row_navi_link {}
#physical .mod_h3:before,
#physical .mod_page_link,
#physical #contents .mod_row_navi_list a.mod_current {}
#physical .mod_h2,
#physical .mod_h4,
#physical .mod_row_navi .mod_row_navi_link {}
#athletic .mod_h3:before,
#athletic .mod_page_link,
#athletic #contents .mod_row_navi_list a.mod_current {}
#athletic .mod_h2,
#athletic .mod_h4,
#athletic .mod_row_navi .mod_row_navi_link {}
#graduate_sport .mod_h3:before,
#graduate_sport .mod_page_link,
#graduate_sport #contents .mod_row_navi_list a.mod_current {}
#graduate_sport .mod_h2,
#graduate_sport .mod_h4,
#graduate_sport .mod_row_navi .mod_row_navi_link {}

/* --------------------------------------------------
    ローナビ
-------------------------------------------------- */

#contents .mod_row_navi {
	background: #DDDDDD;
	margin: 40px 0px 0px;
	padding: 20px 15px;
	box-shadow: none;
}
#contents .mod_row_navi .mod_container {
	background: #FFFFFF;
	width: 100%;
	border-top: 2px solid #0098A6;
}
#contents .mod_row_navi a {}
#contents .mod_row_navi_link {
	font-size: 170%;
	font-size: 1.7rem;
	width: 100%;
	padding: 5px 15px;
	overflow: hidden;
	box-sizing: border-box;
}
#contents .mod_row_navi_link:hover,
#contents .mod_row_navi_list .mod_column a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
#contents .mod_row_navi_list .mod_column a.mod_current:hover {}
#contents .mod_row_navi_link i {
	float: right;
}
#contents .mod_row_navi_list {
	width: 100%;
	margin: 0px;
}
#contents .mod_row_navi_list .mod_column {
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: block;
}
#contents .mod_row_navi_list .mod_column a {
	padding: 10px 15px 10px 30px;
	box-sizing: border-box;
}
#contents .mod_row_navi_list .mod_column a.mod_current {}
#contents .mod_row_navi_list .mod_column i {
	line-height: 2.8rem;
}
#contents .mod_row_navi_list .mod_column a.mod_current i {}
#contents .mod_row_navi_list .mod_column:nth-child(3n-1) {
	margin: 0px;
}
#sport #contents .mod_row_navi .mod_container {
	border-top: 2px solid #00A47A;
}
#nutrition #contents .mod_row_navi .mod_container {
	border-top: 2px solid #009CCD;
}
#children #contents .mod_row_navi .mod_container {
	border-top: 2px solid #C79403;
}
#physical #contents .mod_row_navi .mod_container {
	border-top: 2px solid #D85D00;
}
#athletic #contents .mod_row_navi .mod_container {
	border-top: 2px solid #B23989;
}
#graduate_sport #contents .mod_row_navi .mod_container {
	border-top: 2px solid #4A68B0;
}



/* ****************************** */
/*  Graph Styles
/* *******************************/

#contents .pie_graph {
	width: 290px !important;
	height: 290px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}





#contents .slider-pro {
	margin-bottom: 50px;
	-webkit-overflow-scrolling: touch;
}
.sp-thumbnails-container.sp-bottom-thumbnails {
	bottom: -50px;
}
#contents .sp-slides-container {
	width: 100%;
	margin: 0px auto;
}
#contents .sp-mask {
	text-align: center;
	overflow: visible;
}
#contents .sp-slide {
	margin-left: 0px;
}



#contents .department_info .imgbox,
#contents .news_columns .news_column .news .imgbox,
#contents .teacher_list .imgbox,
#contents .teacher_detail .imgbox,
#contents .guide_list .imgbox {
	width: 100%;
	height: auto;
	margin: 0px;
	float: none;
	position: static;
}
#contents .department_info .imgbox img,
#contents .news_columns .news_column .news .imgbox img,
#contents .teacher_list .imgbox img,
#contents .teacher_detail .imgbox img,
#contents .guide_list .imgbox img {
	width: 100%;
	height: auto;
	position: static;
	top: 0px;
	left: 0px;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-o-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}





.m-box-adminbar {
  display: none;
}
/* responsive fix */
#cboxLoadedContent img {
  width: 100%;
}
#contents .image-style-slide .visual-wrap .mod_three_column .mod_column {
  margin-left: auto;
}
.image-style-slide .visual-wrap ul li p {
  min-height: 6.3em;
}
.image-style-slide.image-size-pattern01 .visual-ctrl {
  width: 100%;
  bottom: 0;
}
.image-style-slide.image-size-pattern01 .visual-ctrl ol {
  display: none;
}
.image-style-slide.image-size-pattern02 .visual-ctrl,
.image-style-slide.image-size-pattern03 .visual-ctrl,
.image-style-slide.image-size-pattern04 .visual-ctrl {
  width: 100%;
  bottom: 0;
}
.image-style-slide.image-size-pattern02 .visual-ctrl ol,
.image-style-slide.image-size-pattern03 .visual-ctrl ol,
.image-style-slide.image-size-pattern04 .visual-ctrl ol {
  display: none;
}





#contents .news_columns .news_column .news-body > * {
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}



#contents > *:nth-last-child(2) {
	padding-bottom: 20px;
}

#contents .mod_column > .mod_sub_link {
	margin-top: 0px;
}
#contents .mod_column > * + .mod_sub_link {
	margin-top: 20px;
}
#contents .mod_copytext + .mod_container,
#contents .mod_copytext + .mod_section {
	margin-top: 0px;
}
#contents .mod_h5 + .mod_text_column {
	margin-top: 20px !important;
}